<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'zh_tw', version '2.7'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = '缺';
$string['Afull'] = '缺席';
$string['Eacronym'] = '假';
$string['Efull'] = '因故請假者';
$string['Lacronym'] = '遲';
$string['Lfull'] = '遲到';
$string['Pacronym'] = '參';
$string['Pfull'] = '出席';
$string['acronym'] = '縮寫';
$string['add'] = '新增';
$string['addmultiplesessions'] = '新增多個期程';
$string['addsession'] = '新增上課期程';
$string['all'] = '全員';
$string['allcourses'] = '所有課程';
$string['allpast'] = '全數通過';
$string['attendance:addinstance'] = '新增一項出席活動';
$string['attendance:canbelisted'] = '出現於點名單';
$string['attendance:changeattendances'] = '更改出席';
$string['attendance:changepreferences'] = '更改偏好設定';
$string['attendance:export'] = '匯出報告';
$string['attendance:manageattendances'] = '管理出席狀況';
$string['attendance:takeattendances'] = '記錄出席狀況';
$string['attendance:view'] = '檢視出席情況';
$string['attendance:viewreports'] = '檢視報告';
$string['attendance_already_submitted'] = '你不可以自己登記出席，它已經全部設定好了。';
$string['attendancedata'] = '出席數據';
$string['attendanceforthecourse'] = '本課程出缺席狀況';
$string['attendancegrade'] = '出席成績';
$string['attendancenotset'] = '您必須設定出席情況';
$string['attendancenotstarted'] = '此一課程還未開始記錄出缺席狀況';
$string['attendancepercent'] = '出席率';
$string['attendancereport'] = '出缺席報告';
$string['attendancesuccess'] = '已成功紀綠出席狀況';
$string['attendanceupdated'] = '出席狀況已更新';
$string['attforblockdirstillexists'] = '舊的mod/attforblock目錄仍然出現 －您必須在伺服器中刪除此目錄再可以進行更新運作。';
$string['attrecords'] = '出席記錄';
$string['calclose'] = '結束';
$string['calmonths'] = '一月,二月,三月,四月,五月,六月,七月,八月,九月,十月,十一月,十二月';
$string['calshow'] = '選擇日期';
$string['caltoday'] = '今天';
$string['calweekdays'] = '日,一,二,三,四,五,六';
$string['cannottakeforgroup'] = '你不能參加{$a}群組課程';
$string['changeattendance'] = '更改出席狀況';
$string['changeduration'] = '更改的期限';
$string['changesession'] = '變更上課期程';
$string['column'] = '欄';
$string['columns'] = '欄';
$string['commonsession'] = '共同';
$string['commonsessions'] = '共同';
$string['copyfrom'] = '複製出缺席資料';
$string['countofselected'] = '選出個數';
$string['createmultiplesessions'] = '';
$string['createmultiplesessions_help'] = '您可使用此項功能來一步建立多重上課時間。
<strong>上課開始日期</strong>: 選擇上課開始日期
  * <strong>上課結束日期</strong>:選擇上課結束日期 (您想點名的最後一天).
  * <strong>上課日</strong>: 選擇上課日(例如星期二星期五等等)
  * <strong>頻率</strong>: 於此設定頻率。如每週上課選 1，隔週下課選2，等等。';
$string['createonesession'] = '新建此課程的一個上課時段';
$string['days'] = '日子';
$string['defaultdisplaymode'] = '預設顯示模式';
$string['defaults'] = '預設';
$string['delete'] = '預設';
$string['deletelogs'] = '刪除出缺席資料';
$string['deleteselected'] = '刪除所選';
$string['deletesession'] = '刪除上課期程';
$string['deletesessions'] = '刪除所有上課期程';
$string['deletingsession'] = '刪除此課程的上課時段';
$string['deletingstatus'] = '刪除課程之狀態';
$string['description'] = '描述';
$string['display'] = '顯示';
$string['displaymode'] = '顯示模式';
$string['donotusepaging'] = '不使用分頁';
$string['downloadexcel'] = '以Excel格式下載';
$string['downloadooo'] = '以OpenOfficel格式下載';
$string['downloadtext'] = '以文字格式下載';
$string['duration'] = '持續時間';
$string['editsession'] = '編輯上課期程';
$string['endofperiod'] = '期程結束';
$string['endtime'] = '連線結束時間';
$string['enrolmentend'] = '用戶註冊結束{$a}';
$string['enrolmentstart'] = '用戶註冊開始{$a}';
$string['enrolmentsuspended'] = '註冊暫停';
$string['errorgroupsnotselected'] = '選出一個或多個群組';
$string['errorinaddingsession'] = '增加上課期間有誤';
$string['erroringeneratingsessions'] = '產生上課期間誤';
$string['eventdurationupdated'] = '上課期間已更新';
$string['eventreportviewed'] = '出缺席報告已檢視';
$string['eventsessionadded'] = '上課時段已添加';
$string['eventsessiondeleted'] = '上課時段已刪除';
$string['eventsessionupdated'] = '上課時段已更新';
$string['eventstatusadded'] = '已新增狀態';
$string['eventstatusupdated'] = '狀態已更新';
$string['eventtaken'] = '已點名';
$string['eventtakenbystudent'] = '由學生點名';
$string['gradebookexplanation'] = '成績表上之成績';
$string['gradebookexplanation_help'] = '出席模組表示您至今日的出席成績，依您所獲得的點數及您理當獲得的點數而定。此成績不含未來上課時間。成績單上您的出席成績則是依您出席(包含未來上課)及整個課程您可能獲得的點數的百分比計算。准此，出現在出席模組及成績單上的出席成績可能點數不同，但百分比是相同的。例如您已由10點中獲得8點(80%出席率)而整個課程的出席率值50點，則出席模組會出示8/10而成績單則顯示40/50。您雖未取得40點但是40等於您目前出席率的80%。您於出席模組取得的點數絕不會變少，因為它只算到目前的出席日數。但是您績單上的點數基於您未來的出席可能有增減，因為它是計算整個課程的。';
$string['gridcolumns'] = '網格欄位';
$string['groupsession'] = '群組';
$string['hiddensessions'] = '隱藏的上課時段';
$string['hiddensessions_help'] = '如果上課日早於課程開始日，上課日即會看不見。

您可以利用此項功能來隱藏早先的上課日，而不需要去刪除它們。
請記得只有看得到的上課日才會出現在成績簿中。';
$string['identifyby'] = '辨識學生用';
$string['includeall'] = '選擇全部上課時段';
$string['includenottaken'] = '包含未點名的上課時段';
$string['includeremarks'] = '含備註';
$string['indetail'] = '詳情是';
$string['invalidsessionenddate'] = '上課結束日期不能早於開始日期';
$string['jumpto'] = '跳至';
$string['lowgrade'] = '低分數';
$string['modulename'] = '出席';
$string['modulename_help'] = '出席活動可使老師點名，並讓學生觀看自己之出席記錄。
教師可創建多段期間，並註記"出席"，"缺席"，"遲到"，"請假"，或修改之以符合自己的需求。

可以匯出個別學生之報告表或全班的。';
$string['modulenameplural'] = '出缺席';
$string['months'] = '月';
$string['moreattendance'] = '此頁點名已完成';
$string['myvariables'] = '我的變數';
$string['newdate'] = '新日期';
$string['newduration'] = '新上課期間';
$string['noattforuser'] = '此用戶沒有出缺席記錄';
$string['nodescription'] = '正常班級上課時段';
$string['nogroups'] = '您不能新增群組上課時段。此課程裡並無群組。';
$string['noguest'] = '訪客無法看出缺席狀況';
$string['noofdaysabsent'] = '缺席日數';
$string['noofdaysexcused'] = '因故請假日數';
$string['noofdayslate'] = '遲到日數';
$string['noofdayspresent'] = '出席日數';
$string['nosessiondayselected'] = '未選出上課日';
$string['nosessionexists'] = '此課程沒有上課時段';
$string['nosessionsselected'] = '尚未選取上課時段';
$string['notfound'] = '此課程並未有出席行為!';
$string['noupgradefromthisversion'] = '出缺席模組不能在您attforblock的版本上升級。安裝新的出缺席模組前請刪除attforblock或更新至最新的版面。';
$string['olddate'] = '舊日期';
$string['period'] = '頻率';
$string['pluginadministration'] = '出缺席管理';
$string['pluginname'] = '出缺席紀錄';
$string['remark'] = '{a}的備註';
$string['remarks'] = '備註';
$string['report'] = '報告';
$string['required'] = '必需*';
$string['resetdescription'] = '請記得，刪除出缺席資料將會從資料庫中清掉所有訊息。你可以利用更改這一課程的開始日期來隱藏先前的上課時段的資料。';
$string['resetstatuses'] = '狀態還原為預設';
$string['restoredefaults'] = '還原為預設';
$string['resultsperpage'] = '每頁結果';
$string['resultsperpage_desc'] = '單一頁面可以顯示的學生數';
$string['save'] = '儲存出缺席狀況';
$string['session'] = '上課時段';
$string['session_help'] = '上課期間。';
$string['sessionadded'] = '成功新增上課時段';
$string['sessionalreadyexists'] = '此日期已有課';
$string['sessiondate'] = '上課日期';
$string['sessiondays'] = '上課日子';
$string['sessiondeleted'] = '成功刪除上課期程';
$string['sessionenddate'] = '上課結束日期';
$string['sessionexist'] = '未新增上課時段(早就有了)';
$string['sessions'] = '上課時段';
$string['sessionscompleted'] = '課程完畢';
$string['sessionsgenerated'] = '成功產生上課期程';
$string['sessionsids'] = '上課時段的編號';
$string['sessionsnotfound'] = '在此選定期間內沒有上課時段';
$string['sessionstartdate'] = '上課開始日期';
$string['sessiontype'] = '上課時段類型';
$string['sessiontype_help'] = '有二種上課方式：一般、群組。是否能添加不同形式端賴活動群組之模式如何。
*群組模式裡，不能增加群組，您只能增加一般上課期間。
*在群組模式的可視群組裡，你可增加一般及群組上課期間。
*在群組模式的分離群組裡，你只可增加群組上課期間。';
$string['sessiontypeshort'] = '型式';
$string['sessionupdated'] = '成功更新上課時段';
$string['set_by_student'] = '自行登錄';
$string['setallstatusesto'] = '設定所有人的狀態為«{$a}»';
$string['settings'] = '設定';
$string['showdefaults'] = '顯示預設值';
$string['showduration'] = '顯示時間長短';
$string['sortedgrid'] = '分類網格';
$string['sortedlist'] = '分類表';
$string['startofperiod'] = '開始期間';
$string['status'] = '狀態';
$string['statusdeleted'] = '狀態已刪除';
$string['statuses'] = '狀態';
$string['strftimedm'] = '%m.%d';
$string['strftimedmy'] = '%Y.%m.%d';
$string['strftimedmyhm'] = '%Y.%m.%d %H.%M';
$string['strftimedmyw'] = '%y.%m.%d&nbsp;(%a)';
$string['strftimehm'] = '%H.%M';
$string['strftimeshortdate'] = '%Y.%m.%d';
$string['studentid'] = '學生身份';
$string['studentscanmark'] = '允許學生登錄自己出缺席情況';
$string['studentscanmark_help'] = '如果勾選，學生將可以更改他們自己在這一上課時段的出缺席狀態。';
$string['submitattendance'] = '登記出缺席';
$string['tablerenamefailed'] = '無法將出缺席活動的attforblock 資料表重新命名。';
$string['takeattendance'] = '點名';
$string['thiscourse'] = '此課程';
$string['update'] = '更新';
$string['variable'] = '變數';
$string['variablesupdated'] = '成功更新變數';
$string['versionforprinting'] = '列印版本';
$string['viewmode'] = '檢視模式';
$string['week'] = '週';
$string['weeks'] = '週';
$string['youcantdo'] = '什麼都不能做';
